#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vte
version: 0.13.0.2
id: vte-0.13.0.2-e8b0bb59e02c8d47cbfccd9c3344dc21
key: vte_CvMhaVhHFsGGVr6mrsw3wI
license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the VTE library.
description:
    The VTE library inserts terminal capability strings into a trie, and then
    uses it to determine if data received from a pseudo-terminal is a control
    sequence or just random data. The sample program "interpret" illustrates
    more or less what the widget sees after it filters incoming data.
category: Graphics
author: Andy Stewart, Axel Simon
exposed: True
exposed-modules:
    Graphics.UI.Gtk.Vte.Vte
hidden-modules: Graphics.UI.Gtk.Vte.Structs
                Graphics.UI.Gtk.Vte.Types Graphics.UI.Gtk.Vte.Signals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/vte-0.13.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/vte-0.13.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/vte-0.13.0.2
hs-libraries: HSvte-0.13.0.2-CvMhaVhHFsGGVr6mrsw3wI
extra-libraries:
    vte gtk-x11-2.0 gdk-x11-2.0 pangocairo-1.0 atk-1.0 gdk_pixbuf-2.0
    pangoft2-1.0 pango-1.0 fontconfig freetype gio-2.0 gobject-2.0
    glib-2.0 intl cairo pthread X11 Xext
include-dirs: /usr/local/include /usr/local/include/vte-0.0
              /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
              /usr/local/include/pango-1.0 /usr/local/include/gtk-2.0
              /usr/local/include/cairo /usr/local/include/pixman-1
              /usr/local/include/freetype2 /usr/local/include/libdrm
              /usr/local/include/libpng16 /usr/local/include/harfbuzz
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/atk-1.0
              /usr/local/include/gio-unix-2.0/
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    glib-0.13.1.1-32d667fb361e8ae438b664c76409c5c1
    gtk-0.13.9-84d8e9aa55e604f6c096d5b1f7aa1629
    pango-0.13.1.0-82377ab919a06a3c37724e69769ad496
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/vte-0.13.0.2/html/vte.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/vte-0.13.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
